Bug 595905 - Document that IE6 will be deprecated in JON2.4
Summary: Document that IE6 will be deprecated in JON2.4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: Deon Ballard
QA Contact: Ian Springer
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-docs
TreeView+ depends on / blocked
 
Reported: 2010-05-25 21:40 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-12 16:45:35 UTC


Attachments (Terms of Use)

Description Charles Crouch 2010-05-25 21:40:52 UTC
IE6 will not be supported in releases after JON2.4, so we should go ahead and make note of its deprecation in the 2.4 release notes.

Comment 1 Deon Ballard 2010-06-22 15:08:18 UTC
I have a "this is deprecated" section in the release notes here:
http://www.redhat.com/docs/en-US/JBoss_ON/2.4/rel-notes/html/changes-in-behavior.html#id2646199

Text:

2.3. Previously Supported Platforms, Databases, and Browsers Are Deprecated
Several things that were supported in JBoss ON 2.3.1 are deprecated in JBoss ON 2.4 (Beta) and will no longer be supported in future releases of JBoss Operations Network:

    * Java 5 is deprecated for using with both the server and the agent.
    * Oracle 10g is deprecated for using to store JBoss ON data.
    * Microsoft Internet Explorer 6 is deprecated for accessing the JBoss ON GUI.

I also have a little (deprecated) notation by IE6 in the supported platforms list:
http://www.redhat.com/docs/en-US/JBoss_ON/2.4/rel-notes/html/supported-platforms.html#supported-browsers

Comment 2 Deon Ballard 2010-06-22 15:47:41 UTC
I'm changing the QA contact to Andrew in ECS to take some of the pressure of the JON QE team. 

I'm putting Corey on as CC in case Andrew has any questions.

Comment 3 Ian Springer 2010-07-06 22:54:46 UTC
Both doc updates look good to me.

Comment 5 Corey Welton 2010-08-12 16:45:35 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.